library verilog;
use verilog.vl_types.all;
entity zerochecker is
    port(
        \A\             : in     vl_logic_vector(15 downto 0);
        \A_EQ_B\        : out    vl_logic
    );
end zerochecker;
